      REAL FUNCTION CPUTIM( DUM )
C
C  GIVES THE CPU TIME IN SECONDS.
C
C  THE REMAINING LINES SHOULD BE REPLACED BY A DEFINITION AND CALL
C  TO THE SYSTEM DEPENDENT CPU TIMING ROUTINE.
C
c      REAL             ETIME, DUMMY( 2 )
      double precision etim
C
C  OBTAIN THE CPU TIME.
C
c      CPUTIM = ETIME( DUMMY )
      call cutetimer(etim)
      cputim=etim
      RETURN
C
C  END OF CPUTIM.
C
      END
